#### METHOD

#### Synopsis

    HELP:   Method for XML formatting [STANDARD]
    TYPE:   OVERLAY
    SYNTAX: METHOD.{STANDARD()/PRETTYPRINT()/MINIMIZED()/DUMP()}

#### Description

The XML formatting method defines how an XML document will be created and written from FLAM elements containing XML data. It is also possible to dump non-XML elements into an XML document in raw format.

The supported methods are listed below.

The standard method is the default for 'write.binary()' and 'write.xml()'. Minimized is the default for 'write.char()'. Pretty printing is the default for 'write.record()' and 'write.flam()'.